<?php

function ID_SPRZEDAWCA() {
global $result,$thiss,$conn;
//echo "dupa" ;
ZAP_SQL("select 1+1");

$res2=mysql_query("select * from KSIEG_DOKUMENTY  group by SPRZEDAWCA ");

	echo "<select name=ID_SPRZEDAWCA><option value=''> </option>
 ";
        while ($h=mysql_fetch_row($res2)) {
	echo "\n<option value='" . $h[$_SESSION[KSIEG_DOKUMENTY_COLUMN][DESC_TO_KEY][SPRZEDAWCA]] . "'" ;
if($_SESSION[$thiss->DETECT_TABLE_COLUMN][EDITRECORD][ID_SPRZEDAWCA]==$h[$_SESSION[$thiss->DETECT_TABLE_COLUMN][DESC_TO_KEY][SPRZEDAWCA]])	echo " selected='true' ";
	echo ">" . $h[$_SESSION[KSIEG_DOKUMENTY_COLUMN][DESC_TO_KEY][SPRZEDAWCA]]."</option>" ;
	 }
	echo "</select>";
}

